#phronesis-content h1, #phronesis-content h2 {
    font-size: 1.5em;
    margin-bottom: 0.5em;
}
#phronesis-content h3 {
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-weight: bold;
}
.ai-loading {
	width: 10px;
	height: 10px;
	background-color: black;
	border-radius: 50%;
	animation: pulse 1.5s infinite ease-in-out;
}

@keyframes pulse {
	0% {
		transform: scale(1);
		opacity: 1;
	}
	50% {
		transform: scale(1.5);
		opacity: 0.5;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}